How to install openlitespeed with lsphp74?

#1
Although I installed lsphp74, when I install openlitespeed I automatically get lsphp73 by default. It is true that I can change the version through external app, but I don't want it to be duplicated because it seems inefficient in a production server.
Therefore, I want to know how to install openlitespeed directly with lsphp74. Because of this, I also want to ask if currently offers more performance the openlitespeed by default with lsphp73 or with lsphp74.
 
Top